neutron-server does not start: OperationalError: (OperationalError) no such table: ml2_vlan_allocations

Bug #1429739 reported by Martin Pitt on 2015-03-09
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
neutron (Ubuntu)
High
James Page
Vivid
High
James Page

Bug Description

Installing neutron-server (under systemd or upstart) leads to several failed startup attemps and eventual failure. journalctl -u neutron-server shows:

Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron Traceback (most recent call last):
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/bin/neutron-server", line 10, in <module>
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron sys.exit(main())
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/server/__init__.py", line 46, in main
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron neutron_api = service.serve_wsgi(service.NeutronApiService)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/service.py", line 106, in serve_wsgi
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron LOG.exception(_LE('Unrecoverable error: please check log '
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/oslo_utils/excutils.py", line 82, in __exit__
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron six.reraise(self.type_, self.value, self.tb)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/service.py", line 103, in serve_wsgi
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron service.start()
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/service.py", line 74, in start
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron self.wsgi_app = _run_wsgi(self.app_name)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/service.py", line 169, in _run_wsgi
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron app = config.load_paste_app(app_name)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/common/config.py", line 192, in load_paste_app
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron app = deploy.loadapp("config:%s" % config_path, name=app_name)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/paste/deploy/loadwsgi.py", line 247, in loadapp
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron return loadobj(APP, uri, name=name, **kw)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/paste/deploy/loadwsgi.py", line 272, in loadobj
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron return context.create()
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/paste/deploy/loadwsgi.py", line 710, in create
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron return self.object_type.invoke(self)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/paste/deploy/loadwsgi.py", line 144, in invoke
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron **context.local_conf)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/paste/deploy/util.py", line 55, in fix_call
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron val = callable(*args, **kw)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/paste/urlmap.py", line 28, in urlmap_factory
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron app = loader.get_app(app_name, global_conf=global_conf)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/paste/deploy/loadwsgi.py", line 350, in get_app
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron name=name, global_conf=global_conf).create()
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/paste/deploy/loadwsgi.py", line 710, in create
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron return self.object_type.invoke(self)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/paste/deploy/loadwsgi.py", line 144, in invoke
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron **context.local_conf)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/paste/deploy/util.py", line 55, in fix_call
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron val = callable(*args, **kw)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/auth.py", line 71, in pipeline_factory
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron app = loader.get_app(pipeline[-1])
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/paste/deploy/loadwsgi.py", line 350, in get_app
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron name=name, global_conf=global_conf).create()
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/paste/deploy/loadwsgi.py", line 710, in create
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron return self.object_type.invoke(self)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/paste/deploy/loadwsgi.py", line 146, in invoke
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron return fix_call(context.object, context.global_conf, **context.local_conf)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/paste/deploy/util.py", line 55, in fix_call
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron val = callable(*args, **kw)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/api/v2/router.py", line 70, in factory
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron return cls(**local_config)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/api/v2/router.py", line 74, in __init__
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron plugin = manager.NeutronManager.get_plugin()
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/manager.py", line 222, in get_plugin
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron return weakref.proxy(cls.get_instance().plugin)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/manager.py", line 216, in get_instance
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron cls._create_instance()
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/oslo_concurrency/lockutils.py", line 431, in inner
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron return f(*args, **kwargs)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/manager.py", line 202, in _create_instance
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron cls._instance = cls()
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/manager.py", line 117, in __init__
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron plugin_provider)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/manager.py", line 143, in _get_plugin_instance
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron return plugin_class()
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/plugins/ml2/plugin.py", line 126, in __init__
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron self.type_manager.initialize()
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/plugins/ml2/managers.py", line 139, in initialize
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron driver.obj.initialize()
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/plugins/ml2/drivers/type_vlan.py", line 165, in initialize
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron self._sync_vlan_allocations()
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/neutron/plugins/ml2/drivers/type_vlan.py", line 108, in _sync_vlan_allocations
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron for alloc in allocs:
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/sqlalchemy/orm/query.py", line 2438, in __iter__
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron return self._execute_and_instances(context)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/sqlalchemy/orm/query.py", line 2453, in _execute_and_instances
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron result = conn.execute(querycontext.statement, self._params)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/sqlalchemy/engine/base.py", line 729, in execute
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron return meth(self, multiparams, params)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/sqlalchemy/sql/elements.py", line 322, in _execute_on_connection
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron return connection._execute_clauseelement(self, multiparams, params)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/sqlalchemy/engine/base.py", line 826, in _execute_clauseelement
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron compiled_sql, distilled_params
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/sqlalchemy/engine/base.py", line 958, in _execute_context
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron context)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/sqlalchemy/engine/base.py", line 1155, in _handle_dbapi_exception
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron util.raise_from_cause(newraise, exc_info)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/sqlalchemy/util/compat.py", line 199, in raise_from_cause
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron reraise(type(exception), exception, tb=exc_tb)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/sqlalchemy/engine/base.py", line 951, in _execute_context
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron context)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron File "/usr/lib/python2.7/dist-packages/sqlalchemy/engine/default.py", line 436, in do_execute
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron cursor.execute(statement, parameters)
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron OperationalError: (OperationalError) no such table: ml2_vlan_allocations u'SELECT ml2_vlan_allocations.physical_network AS ml2_vlan_allocations_physical_network, ml2_vlan_allocations.vlan_id AS ml2_vlan_allocations_vlan_id, ml2_vlan_allocations.allocated AS ml2_vlan_allocations_allocated \nFROM ml2_vlan_allocations' ()
Mar 09 08:53:33 autopkgtest neutron-server[2776]: 2015-03-09 08:53:33.948 2776 TRACE neutron
Mar 09 08:53:34 autopkgtest systemd[1]: neutron-server.service: main process exited, code=exited, status=1/FAILURE

Tags: oil Edit Tag help
Martin Pitt (pitti) wrote :

In fact this happens also under upstart, so it's not init specific.

Changed in neutron (Ubuntu):
importance: Undecided → High
tags: added: systemd-boot
summary: - neutron-server does not start under systemd: OperationalError:
- (OperationalError) no such table: ml2_vlan_allocations
+ neutron-server does not start: OperationalError: (OperationalError) no
+ such table: ml2_vlan_allocations
tags: removed: systemd-boot
Changed in neutron (Ubuntu Vivid):
assignee: nobody → James Page (james-page)
description: updated
James Page (james-page) on 2015-03-18
Changed in neutron (Ubuntu Vivid):
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package neutron - 1:2015.1~b2-0ubuntu4

---------------
neutron (1:2015.1~b2-0ubuntu4) vivid; urgency=medium

  * Trim back plugin tests to those that a) don't have out-of-archive
    dependencies, b) don't rely on external fixtures and c) don't try
    to create runtime directories in /etc/neutron.
  * Refactor plugin tests to use a common test helper, use shortnames for
    core_plugin configuration.
  * Allow services to settle prior to testing to ensure that any failures
    are correctly detected.
  * Grab last 100 lines of neutron log files if any tests fail to aid
    diagnosis.
 -- James Page <email address hidden> Wed, 18 Mar 2015 21:50:25 +0000

Changed in neutron (Ubuntu Vivid):
status: In Progress → Fix Released
Larry Michel (lmic) wrote :
Download full text (11.1 KiB)

I hit similar issue in trusty. The following error is repeated multiple times in server.log:

2015-11-11 20:20:40.238 9354 TRACE neutron File "/usr/lib/python2.7/dist-packages/sqlalchemy/engine/default.py", line 436, in do_execute
2015-11-11 20:20:40.238 9354 TRACE neutron cursor.execute(statement, parameters)
2015-11-11 20:20:40.238 9354 TRACE neutron OperationalError: (OperationalError) no such table: ml2_vlan_allocations u'SELECT ml2_vlan_allocations.physical_network AS ml2_vlan_allocations
_physical_network, ml2_vlan_allocations.vlan_id AS ml2_vlan_allocations_vlan_id, ml2_vlan_allocations.allocated AS ml2_vlan_allocations_allocated \nFROM ml2_vlan_allocations' ()
2015-11-11 20:20:40.238 9354 TRACE neutron
2015-11-11 20:20:41.166 9371 ERROR neutron.service [-] Unrecoverable error: please check log for details.
2015-11-11 20:20:41.166 9371 TRACE neutron.service Traceback (most recent call last):
2015-11-11 20:20:41.166 9371 TRACE neutron.service File "/usr/lib/python2.7/dist-packages/neutron/service.py", line 102, in serve_wsgi
2015-11-11 20:20:41.166 9371 TRACE neutron.service service.start()
2015-11-11 20:20:41.166 9371 TRACE neutron.service File "/usr/lib/python2.7/dist-packages/neutron/service.py", line 73, in start
2015-11-11 20:20:41.166 9371 TRACE neutron.service self.wsgi_app = _run_wsgi(self.app_name)
2015-11-11 20:20:41.166 9371 TRACE neutron.service File "/usr/lib/python2.7/dist-packages/neutron/service.py", line 168, in _run_wsgi
2015-11-11 20:20:41.166 9371 TRACE neutron.service app = config.load_paste_app(app_name)
2015-11-11 20:20:41.166 9371 TRACE neutron.service File "/usr/lib/python2.7/dist-packages/neutron/common/config.py", line 183, in load_paste_app
2015-11-11 20:20:41.166 9371 TRACE neutron.service app = deploy.loadapp("config:%s" % config_path, name=app_name)
2015-11-11 20:20:41.166 9371 TRACE neutron.service File "/usr/lib/python2.7/dist-packages/paste/deploy/loadwsgi.py", line 247, in loadapp
2015-11-11 20:20:41.166 9371 TRACE neutron.service return loadobj(APP, uri, name=name, **kw)
2015-11-11 20:20:41.166 9371 TRACE neutron.service File "/usr/lib/python2.7/dist-packages/paste/deploy/loadwsgi.py", line 272, in loadobj
2015-11-11 20:20:41.166 9371 TRACE neutron.service return context.create()
2015-11-11 20:20:41.166 9371 TRACE neutron.service File "/usr/lib/python2.7/dist-packages/paste/deploy/loadwsgi.py", line 710, in create
2015-11-11 20:20:41.166 9371 TRACE neutron.service return self.object_type.invoke(self)
2015-11-11 20:20:41.166 9371 TRACE neutron.service File "/usr/lib/python2.7/dist-packages/paste/deploy/loadwsgi.py", line 144, in invoke
2015-11-11 20:20:41.166 9371 TRACE neutron.service **context.local_conf)
2015-11-11 20:20:41.166 9371 TRACE neutron.service File "/usr/lib/python2.7/dist-packages/paste/deploy/util.py", line 55, in fix_call
2015-11-11 20:20:41.166 9371 TRACE neutron.service val = callable(*args, **kw)
2015-11-11 20:20:41.166 9371 TRACE neutron.service File "/usr/lib/python2.7/dist-packages/paste/urlmap.py", line 28, in urlmap_factory
2015-11-11 20:20:41.166 9371 TRACE neutron.service app = loader.get_app(app_name, global_...

Larry Michel (lmic) wrote :

Attaching /var/log/neutron/server.log

tags: added: oil
Larry Michel (lmic) wrote :

I was able to recreate. The errors are same on the retry.

no longer affects: cloud-archive
andy lau (shubao-liu) on 2016-02-02
information type: Public → Public Security

Thanks for taking the time to report this bug and helping to make Ubuntu better. We appreciate the difficulties you are facing, but this appears to be a "regular" (non-security) bug. I have unmarked it as a security issue since this bug does not show evidence of allowing attackers to cross privilege boundaries nor directly cause loss of data/privacy. Please feel free to report any other bugs you may find.

information type: Public Security → Public
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments